Subject: Ticket Assigned - need escalation // 9560224430
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 10:26:44 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // 9560224430 maram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maram Bot:  Hi Maram ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585984989            02:10 PM, 13th Mar                   Mohammed                   Hi Maram, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:11 PM, 13th Mar                     maram                    Hi Tawfik           02:11 PM, 13th Mar                     maram                    I requested a pick up for return but I wasn't home home so need to reschedule but I don't see that option           02:11 PM, 13th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           02:13 PM, 13th Mar                     maram                    I don't know it           02:13 PM, 13th Mar                     maram                    It is the only return that is still pending           02:13 PM, 13th Mar                     maram                    Everything else was collected           02:13 PM, 13th Mar                   Mohammed                   Please note that after checking the account linked with the following email ID: [email-masked], We could not detect any order placed           02:16 PM, 13th Mar                     maram                    Hello are you still there?           02:16 PM, 13th Mar                   Mohammed                   Please provide us with the correct order number           02:16 PM, 13th Mar                     maram                    Try email [email-masked]           02:16 PM, 13th Mar                   Mohammed                   Could you please confirm is this your correct phone number 971585984989?           02:19 PM, 13th Mar                     maram                    Yes it is           02:19 PM, 13th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items asap           02:19 PM, 13th Mar                     maram                    Thanks ?           02:20 PM, 13th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:22 PM, 13th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:26 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4017060